.rtl, .rtl * {
    direction: rtl;
}

/* restyle stylenew */
h1, h2, h3, h4 {	text-align: right; }
.hp-boxes-item-read-more { text-align: left; }
#newsletter-form-title { width: 19%; height: auto; float: right; padding: 8px 1% 5px 1%;}
#newsletter-form-fields .form-group { width: 30%; height: auto; float: right; margin: 0px 0px 0px 3%; }
#newsletter-form-fields .form-group input[type=text],
#newsletter-form-fields .form-group input[type=email]	{ width: 100%; height: 30px; line-height: 30px; border: 0px; background: #fff; color: #3b3b3a; font-size: 15px; padding: 0px 5px; text-align: right; direction: rtl; }
.sf-menu > li { float: right; }
.sf-menu { float: right; }
.sf-menu ul li { text-align: right; }
#team-wrapper .team-item	 { float: right; padding: 0px 0px 2% 2%; }
.team-wrapper-item-contents-social { float: left; }
.team-wrapper-item-contents-social div { float: left; padding: 0px 5px 0px 0; }
input, select, textarea { font-family: 'Arial'; background: #fff; border: 1px solid #231f20; font-size: 13px; color: #231f20; direction: rtl; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
#breadcrumbs { padding-right: 0; padding-left: 40px; }
.articles-item-wrapper-sharer { float: left; }
.hp-boxes-item { width: 50%; height: auto; float: right; overflow: hidden; padding: 0px 2% 4% 2% !important; min-height: 400px;}

.contformside .form-group-checkbox>.wpcf7-form-control-wrap {
	float: right;
    margin-left: 5px;
}
#contpageform .form-group, .wpcf7-response-output {
	float: right;
}
#contpageform .thirdform {
	width: 30%;
    float: right;
    margin-left: 5px;
	margin-right: 0;
}
.team-row .team-wrapper-item-contents-social {
	float: left;
}
.team-member .team-wrapper-item-contents-social {
	float: left;
}
.searchandfilter li {
	padding-right: 10px;
	padding-left: 0px;
}
.searchandfilter li:first-child {
	padding-left: 10px;
	padding-right: 0;
}
#langs div {
    padding: 7px 0px 0px 15px;
}
.bl-padding-columns {
	text-align: right;
}

.thumbnews {
	float: right;
}
#_atPopupSU .bl-template.popup-dir-rtl .bl-block-dir-rtl .bl-block-content-item {
	direction: rtl !important;
}
.nameinput, .mailinput {
	text-align: right; 
	margin-left: 20px !important;
}
#sidebar #contpageform .confirm-emails .confirm-label {
	text-align: right;
}
#sidebar #contpageform .confirm-emails input[type="checkbox"]{
    text-align: right;
    margin-right: -20px !important;
    margin-left: 0 !important;
}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: right;
    }
    #content, .sidebar {
        float: right;
    }
}
@media (min-width: 992px) {
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
        float: right;
    }
}
@media (max-width: 1200px) {
	.center {
		width: 100%;
	}
}
#main-menu {
    float: none;
    padding-right: 0;
}
.navbar-nav>li {
    float: right;
    margin: 0 0 0 3px;
}

#second-menu li:before {
    left: inherit;
    right: 4px;
}
#second-menu li a {
    padding-left: 5px;
    padding-right: 58px;
}
.dropdown-menu {
    left: inherit;
    right: 0;
    text-align: right;
}
.sidebar-padder ul.menu li.menu-item-has-children:after {
    right: inherit;
    left: 15px;
}
.sidebar-padder ul.menu li.menu-item-has-children.open:after {
    right: inherit;
    left: 15px;
}
.lang-item {
    right: inherit;
    left: 0;
}
@media (max-width: 767px){
	.hp-boxes-item {
		width: 100%;
		padding-right: 4% !important;
		padding-left: 4% !important;
		margin-bottom: 25px;
	}
	.articles-item-wrapper-sharer {
		float: right;
	}
}